/*= Оформление для блоков =*/

/* стиль для файлов центральных и нижних блоков */
#tableopen {
	display: block;
	border: 1px solid #F1F1F1;
	background: #FFF;
	padding: 8px;
	margin: 1px 1px 5px 1px;
	color: #787878;
}

/* закругление-оформление для блоков open.html, close.html */
.nbox { overflow: hidden; margin: 0 1px 2px 1px; }
.nboxt, .nboxt .nboxl, .nboxt .nboxr { height: 10px; overflow: hidden; }
.nboxt {
	background: url(../images/nboxt.gif) repeat-x 0 100%;
	font-size: 1px;
}
.nboxt .nboxl { background: url(../images/nboxtl.gif) no-repeat 0 100%; }
.nboxt .nboxr { background: url(../images/nboxtr.gif) no-repeat 100% 100%; }

.nboxb, .nboxb .nboxl, .nboxb .nboxr { height: 3px; overflow: hidden; }
.nboxb {
	background: #FFF url(../images/nboxb.gif) repeat-x 0 100%;
	font-size: 1px;
}
.nboxb .nboxl { background: url(../images/nboxbl.gif) no-repeat 0 100%; }
.nboxb .nboxr { background: url(../images/nboxbr.gif) no-repeat 100% 100%; }

.nboxm { background-color: #fff; border-left: 1px solid #f1f1f1; border-right: 1px solid #f1f1f1; }
.nboxpad { padding: 1px 0 8px 0; margin: 0 10px; overflow: hidden; }

/* Banner в шапке*/
#banners-block {
	position: absolute;
	top: 48px;
	right: 40px;
	width: 468px;
	height: 60px;
}

/* Оформление для блока-кнопки без заголовка */
.blockbtn { width: 189px; margin-bottom: 6px; }

/* Оформление по умолчанию для левых и правых блоков */
div#block{
	width: 189px;
	background: #FFF url(../images/blockbg.gif) left repeat-y;
	margin-bottom: 6px;
	position: relative;
}

div#block div{
	width: 189px;
	background: transparent url(../images/toplblock.png) top left no-repeat;
}

div#block div div{
	width: 189px;
	background: transparent url(../images/footerlblock.gif) bottom left no-repeat;
}

div#block div div div{
	width: 173px;
	padding-bottom: 8px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 0;
	background: transparent;
}

div#block div div div h3 {
	display: block;
	height: 34px;
	line-height: 34px;
	font-size: 10px;
	color: #3d8fd9;
	margin-bottom: 8px;
}

div#block div div div div { padding: 0; margin: 0; }

/* Оформление для блока демонстрирующего разные логотипы */
.blocks {
	width: 189px;
	overflow: hidden;
	margin-bottom: 2px;
	background: #fff url(../images/blockt1_mid.png) no-repeat 0 62px;
}

.blocks .dcont {
	width: 159px;
	padding-bottom: 43px;
	margin-left: 15px;
	overflow: hidden;
}
.blocks .dtop {
	background: #008ce3 url(../images/blockt1_top.png) no-repeat 0 0;
	height: 62px;
	overflow: hidden;
}
.blocks .dtop h3.dtitle {
	font-size: 0.9em;
	color: #fff;
	padding: 0 82px 0 10px;
	margin: 14px 0 0 0;
}

.blocks .dbtm { background: url(../images/blockt1_btm.png) no-repeat 0 100%; }

/* Модификация оформления для блоков используется в файле block-img_random.html */
.btype2 { background: #fff url(../images/blockt2_mid.png) no-repeat 0 47px; }
.btype2 .dtop {
	background: #008ce3 url(../images/blockt2_top.png) no-repeat 0 0;
	height: 47px;
}
.btype2 .dtop h3.dtitle {
	padding: 0 62px 0 10px;
	margin: 8px 0 0 0;
}
.btype2 .dcont { padding-bottom: 55px; }
.btype2 .dbtm { background: url(../images/blockt2_btm.png) no-repeat 0 100%; }

/* Слайдер в блоке демонстрирующий разные логотипы */
.sliderwrapper {
	position: relative;
	overflow: hidden;
	width: 159px; height: 100px;
}

.sliderbox {
	position: absolute;
	left: 24px;
	overflow: hidden;
	width: 112px; height: 100px;
}
.sliderwrapper .contentdiv {
	visibility: hidden;
	position: absolute;
	left: 0; top: 0;
	background: white;
	width: 112px; height: 100px;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

/* переключатель слайдов */
.pagination {
	position: relative;
	top: 47%;
	height: 18px;
}

.pagination a { width: 17px; height: 18px; }
.pagination a img {
	width: 17px; height: 18px;
	background: url(../images/next&prev.png) no-repeat 0 0;
}
.pagination .next, .pagination .next img { float: right; }
.pagination .prev, .pagination .prev img { float: left; }

.pagination .next img {
	float: right;
	background-position: 100% -19px;
}
.pagination .prev img {
	float: left;
	background-position: 0 -19px;
}

.pagination .next:hover img { background-position: 100% 0; }
.pagination .prev:hover img { background-position: 0 0; }


/* Вкладки в профиле пользователя */
.profiletabs .nboxt, .profiletabs .nboxt .nboxl, .profiletabs .nboxt .nboxr { height: 42px; }
.profiletabs .nboxt {
	background: url(../images/nboxt.gif) repeat-x 0 100%;
	font-size: 0.9em;
}

.profiletabs .shadetabs, .profiletabs .shadetabs li { padding: 0; margin: 0; list-style: none; background: none; }
.profiletabs .shadetabs { height: 33px; padding-left: 4px; overflow: hidden; }
.profiletabs .shadetabs li { float: left; padding-right: 1px; }

.profiletabs .shadetabs li a, .profiletabs .shadetabs li a b { float: left; height: 33px; cursor: pointer; outline: none; }
.profiletabs .shadetabs li a {
	line-height: 36px;
	text-decoration: none !important;
	color: #fff;
	background: #0082e0 url(../images/profiletabs.png) no-repeat 0 -165px;
	overflow: hidden;
}
.profiletabs .shadetabs li b {
	padding: 0 18px;
	background: url(../images/profiletabs.png) no-repeat 100% -132px;
}
.profiletabs .shadetabs li a:hover { background-position: 0 -99px; }
.profiletabs .shadetabs li a:hover b { background-position: 100% -66px; }

.profiletabs .shadetabs li a.selected {
	line-height: 32px;
	color: #3d8fd9;
	background: #fff url(../images/profiletabs.png) no-repeat 0 -33px;
}
.profiletabs .shadetabs li a.selected b { background: url(../images/profiletabs.png) no-repeat 100% 0; }

.profiletabs .shadetabs li a.selected:hover {
	background: #fff url(../images/profiletabs.png) no-repeat 0 -33px;
	color: #FF5500;
}
.profiletabs .shadetabs li a.selected:hover b { background: url(../images/profiletabs.png) no-repeat 100% 0; }


.profiletabs .tabcontent { display: none; }

@media print {
	.profiletabs .tabcontent {
		display:block !important;
	}
}

.profiletabs .shadetabscont { }